/*     138359 : 이미지 (모바일/PC 출력 구분)      */
.img__138359__ {max-width:100%}
.img__138359__ * {box-sizing:border-box}
.img__138359__ a {display:block;vertical-align:top}
.img__138359__ img {vertical-align:top}
.img__138359__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138359__ .img_m {display:none;}
	.img__138359__ .img_pc {display:block;}
	.img__138359__ .img_pc img {width:px;}
}

/*     140045 : 이미지 (모바일/PC 출력 구분)      */
.img__140045__ {max-width:100%}
.img__140045__ * {box-sizing:border-box}
.img__140045__ a {display:block;vertical-align:top}
.img__140045__ img {vertical-align:top}
.img__140045__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140045__ .img_m {display:none;}
	.img__140045__ .img_pc {display:block;}
	.img__140045__ .img_pc img {width:px;}
}

/*     134911 : YouTube 동영상 플레이어      */
/* farm */
.farm__134911__ {display:table;width:100%; }
.farm__134911__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__134911__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__134911__ .player-item,
.player__134911__ iframe,
.player__134911__ embed,
.player__134911__ object,
.player__134911__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__134911__.player-16by9 {padding-bottom:56.25%}
.player__134911__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     134912 : 공백      */
.solid_line__134912__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__134912__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__134912__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__134912__ {height:40px}
}

/*     140046 : 이미지 (모바일/PC 출력 구분)      */
.img__140046__ {max-width:100%}
.img__140046__ * {box-sizing:border-box}
.img__140046__ a {display:block;vertical-align:top}
.img__140046__ img {vertical-align:top}
.img__140046__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140046__ .img_m {display:none;}
	.img__140046__ .img_pc {display:block;}
	.img__140046__ .img_pc img {width:px;}
}

/*     130287 : YouTube 동영상 플레이어      */
/* farm */
.farm__130287__ {display:table;width:100%; }
.farm__130287__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130287__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130287__ .player-item,
.player__130287__ iframe,
.player__130287__ embed,
.player__130287__ object,
.player__130287__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130287__.player-16by9 {padding-bottom:56.25%}
.player__130287__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     138360 : 이미지 (모바일/PC 출력 구분)      */
.img__138360__ {max-width:100%}
.img__138360__ * {box-sizing:border-box}
.img__138360__ a {display:block;vertical-align:top}
.img__138360__ img {vertical-align:top}
.img__138360__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138360__ .img_m {display:none;}
	.img__138360__ .img_pc {display:block;}
	.img__138360__ .img_pc img {width:px;}
}

/*     134915 : 이미지      */
.img__134915__ {max-width:100%}
.img__134915__ * {box-sizing:border-box}
.img__134915__ a {display:block;vertical-align:top}
.img__134915__ img {width:px;vertical-align:top}

